<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="r6p_boots_02_01_10" tag="Char_Clothing_Feet(Male)" />
        <Item portName="Clothing_Hands" itemName="scu_gloves_02_01_17" tag="Char_Clothing_Hands(Male)" />
        <Item portName="Clothing_Legs" itemName="scu_pants_02_01_17" tag="Char_Clothing_Legs(Male)" />
        <Item portName="Clothing_Torso_0" itemName="alb_shirt_01_01_18" tag="Char_Clothing_Torso_0(Male)" />
        <Item portName="Head_ItemPort" itemName="" tag="Char_Head(Male)">
          <Items>
            <Item portName="Hat_ItemPort" itemName="gys_helmet_01_01_05" tag="Char_Clothing_Hat(Male)" />
          </Items>
        </Item>
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>